main-tool-help.name = Центр справки
main-tool-about.name = О программе
main-tool-acl-editor.name = Редактор прав доступа
main-tool-workspace.name = Редактор рабочей области
main-tool-settings.name = Параметры
main-tool-users.name = Пользователи
main-tool-import.name = Импортировать данные
main-tool-export.name = Экспортировать данные
main-tool-bug-report.name = Создать отчет об ошибках
main-tool-balance.name = Редактор балансов
main-tool-db-versions.name = Версии компонентов программы
main-tool-access-to-server-logs.name = Доступ к серверным логам
main-tool-fiscal.name = Управление ККМ
main-rules-help.name=Описание правил